$Load Retail Configuration: No	
$Max Directives:					8
$Max Escort Ships:					15
$Reticle Style: FS1

#Gauge Config
    $Ships: ( "GTB Snake" "TF Pyros" "PVF Ulysses" "GTF Armadillo" "TB Mars" "GTF Devil" "GTF Stalker" "GTF Racoon" "GTB Raptor" "GTF Ulysses" "GTF Ares" "PVF Imset" "GTB Artemis D.H." "PVB Anhur" "GVF Reshef" "GTB Artemis" "GTF Myrmidon" "PVB Amun" "GTF Perseus"  "GTF Pegasus" "GTF Loki"  "GTF Erinyes" "GTF Hercules Mark II" "GTF Hercules"  "GTF Angel" "GVB Hathor" "GTF Apollo Mk II" "GTB Athena" "GVF Anubis Mk II" "PVF Anubis" "GTF Valkyrie" "GTB Apollo" "GTF Apollo" "TF Mustang Alpha" "TF Shrike"  "TF Falcon MK II" "TB Atlas" "PVF Ennead" "PVF Anouke" "PVB Petbe" "PVF Nefertum" "GVB Bakha"  "PVB Osiris" "GVB Osiris" "GVB Sekhmet" "GVF Ptah" "PVF Horus" "PVF Thoth" "GVF Horus" "GVF Thoth" "GVF Tauret"  "GVF Serapis" "PVF Seth" "GVF Seth" "GTB Boanerges" "GTB Zeus" "GTB Ursa" "GTB Medusa" "TB Mustang Beta" "GTF Achilles"  "GVF Inpu" "GVF Shu" "GTVB HESAT"  "GVB HESAT")
    $Base: (1440, 900)                    
    $Required Aspect: Wide Screen 
	$Gauges:        
        +Messages: 
            Position: (7, 6)
        +Training Messages: 
            Position: (533, 146)
        +Multiplayer Messages:
            Position: (11, 281)
        +Support: 
			Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (256, 256)
			Display Offset: (410, 30)
			Display Size: (400, 450)
        +Damage: 
			Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (256, 256)
			Display Offset: (368, 104)
			Display Size: (460,385)
        +Wingman Status: 
            Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (295, 300)
			Display Offset: (650, 133)
			Display Size: (300, 300)
			Expansion Mode: 				Right
		+Auto Speed:
			Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (200, 200)
			Display Offset: (311, 50)
			Display Size: (300, 300)
        +Auto Target:
			Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (200, 200)
			Display Offset: (591, 50)
			Display Size: (300, 300)
        +Countermeasures:
           Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (128, 128)
			Display Offset: (650,430)
			Display Size: (200, 200)
        +Talking Head:
			Origin: (0.5, 0.2)
			Offset: (-500, -15)		
            ;Position: (455, 120)
        +Directives: 
            Position: (7, 300)
        +Weapons: 
            Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (256, 256)
			Display Offset: (660, 470)
			Display Size: (400, 400)
		+Warhead Count:
			Position: (855, 570)
			Slew: true
			Filename: 					Warhead_Icon_Default
			Name Offsets: 					(0, 0)
			Count Offsets: 					(-4, 15)
			Icon Width: 					6
			Icon Height: 					21
			Max Icons: 					12
			Max Columns: 					12
		+Objective Notify: 
            Position: (638, 216)
        +Squad Message: 
		    Position: (1250, 6)
        +Escort View: 
            Position: (1280, 300)
        +ETS Weapons: 
			Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (256, 256)
			Display Offset: (805, 205)
			Display Size: (360, 360)
        +ETS Shields: 
			Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (256, 256)
			Display Offset: (825, 205)
			Display Size: (360, 360)
        +ETS Engines: 
			Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (256, 256)
			Display Offset: (845, 205)
			Display Size: (360, 360)
         +Target Monitor: 
            Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (512, 512)
			Display Offset: (124, 84)
			Display Size: (720, 720)
            Name Offsets: (0, 160)
            Class Offsets: (0, 170)
            Distance Offsets: (0, 180)
            Speed Offsets: (80, 180)
            Cargo Contents Offsets: (0, 325)
            Cargo Scan Start Offsets: (0, 43)
			Desaturate: yes
        +Extra Target Data:
           Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (512, 512)
			Display Offset: (20, 492)
			Display Size: (600, 600)
		+Target Shields: 
           Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (256, 256)
			Display Offset: (215, 415)
			Display Size: (320, 320)
        +Radar BSG:
			Position:					(0, 0)
			Default Contact Filename:		radar_target
			Unknown Contact Filename:		radar_unknown
			Cockpit Target: display_box
			Canvas Size: (512, 512)
			Display Offset: (355, 275)
			Display Size: (512,450)
			Loop Sound:                                     293
			Arrival Beep Sound:                             295
			Stealth arrival Beep Sound:                     294
			Minimum Beep Delay:                             3.5
			Departure Beep Sound:                           74 
			Minimum Beep Delay:                             3.5
		+Player Shields: 
			Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (256, 256)
			Display Offset: (639, 190)
			Display Size: (380, 380)
		+Afterburner Energy: 
 ;           Position: (535,440)
			Position: (495,470)
            Slew: yes
		+Weapon Energy:
  ;          Position:	(800,420)
			Position:	(880,470)
			Slew: yes
			Armed Guns List Offsets: 				(90, -32)
			Armed Guns List Alignment: 					Right
		+Weapon Energy:
            Position:	(800,420)
			Slew: yes
			Filename: 					Empty
			Text Offsets: 					(90, -47)
			Text Alignment: Right
			Always Show Text: 				true
			Show Ballistic Ammo: 				true
        +Text Warnings: 
            Position: (720, 322)
            Slew: yes
		+Custom:
			Position:										(702, 432)
			Name: 											reloads1
			Text: 
			Gauge Type: 									CENTER_RETICLE
			Slew:											Yes
			Active by default:								YES
			Filename: 										ReloadSecondary1
		+Custom:
			Position:										(702, 432)
			Name: 											reloads2
			Text: 
			Gauge Type: 									CENTER_RETICLE
			Slew:											Yes
			Active by default:								YES
			Filename: 										ReloadSecondary2
		+Custom:
			Position:										(702, 432)
			Name: 											reloads3
			Text: 
			Gauge Type: 									CENTER_RETICLE
			Slew:											Yes
			Active by default:								YES
			Filename: 										ReloadSecondary3
        +Lead Indicator:
        +Center Reticle: 
            Position: (707, 437)
			Firepoint display: YES
			Firepoint size: 5
		+Flight Path Marker:
			Filename: 					Flight_Path_Default
			Center Offsets: 				(15, 15)
        +Mini Target Shields:
			Position: (704, 508)
			Slew: yes		
		+Throttle: 
			Position: (555, 431)
			Slew: yes
		+Threat Indicator: 
			Position: (594, 260)	
			Slew: yes				
        +Voice Status: 
            Position: (7, 193)
        +Ping: 
            Position: (1260, 6)
        +Lag:
            Position: (881, 620)
        +Supernova: 
            Position: (239, 199)
        +Target Brackets:             
        +Lock Indicator:
        +Offscreen Indicator:
        +Hostile Triangle: 
            Position: (720, 450)
        +Target Triangle: 
            Position: (720, 450)
        +Missile Triangles: 
            Position: (720, 450)
        +Orientation Tee: 
            Position: (720, 450)
        +Mission Time: 
            Position: (1390, 855)
        +Kills: 
            Position: (1360, 881)
		+Weapon Linking:
			Position: (806, 428)	
			Slew: yes					
        $End Gauges
#End


#Gauge Config
    $Ships: ( "GTB Snake" "GTF Armadillo" "TB Mars" "PVF Ulysses" "GTF Devil" "GTF Stalker" "GTF Racoon"  "GTB Raptor"  "GTF Ares" "GTF Ulysses" "GTB Artemis D.H." "PVF Imset" "PVB Anhur" "GVF Reshef" "GTB Artemis" "GTF Myrmidon" "PVB Amun" "GTF Perseus"  "GTF Pegasus" "GTF Loki"  "GTF Erinyes" "GTF Hercules Mark II" "GTF Hercules"  "GTF Angel" "GVB Hathor" "GTF Apollo Mk II" "GTB Athena" "GVF Anubis Mk II" "PVF Anubis" "GTF Valkyrie" "GTB Apollo" "GTF Apollo" "TF Mustang Alpha" "TF Shrike"  "TF Falcon MK II" "TB Atlas" "PVF Ennead" "PVF Anouke" "PVB Petbe" "PVF Nefertum" "GVB Bakha"  "PVB Osiris" "GVB Osiris" "GVB Sekhmet" "GVF Ptah" "PVF Horus" "PVF Thoth" "GVF Horus" "GVF Thoth" "GVF Tauret"  "GVF Serapis" "PVF Seth" "TF Pyros" "GVF Seth" "GTB Boanerges" "GTB Zeus" "GTB Ursa" "GTB Medusa" "TB Mustang Beta" "GTF Achilles"  "GVF Inpu" "GVF Shu" "GTVB HESAT"  "GVB HESAT")
    $Base: (1280, 960)  
    $Required Aspect: Full Screen                  
    $Gauges:        
        +Messages: 
            Position: (7, 6)
        +Training Messages: 
            Position: (453, 176)
        +Multiplayer Messages:
            Position: (11, 281)
        +Support: 
			Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (256, 256)
			Display Offset: (410, 25)
			Display Size: (400, 450)
        +Damage: 
			Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (512, 512)
			Display Offset: (368, 102)
			Display Size: (920,768)
        +Wingman Status: 
            Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (300, 300)
			Display Offset: (765, 375)
			Display Size: (300, 300)
			Expansion Mode: 				Right
		+Auto Speed:
			Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (200, 200)
			Display Offset: (312, 50)
			Display Size: (300, 300)
        +Auto Target:
			Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (200, 200)
			Display Offset: (590, 50)
			Display Size: (300, 300)
        +Countermeasures:
           Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (256, 256)
			Display Offset: (650,410)
			Display Size: (400, 400)
        +Talking Head: 
            Position: (7, 63)
        +Directives: 
            Position: (7, 300)
        +Weapons: 
            Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (256, 256)
			Display Offset: (650, 450)
			Display Size: (400, 400)
		+Objective Notify: 
            Position: (558, 246)
        +Squad Message: 
		    Position: (1050, 6)
        +Escort View: 
            Position: (1280, 300)
        +ETS Weapons: 
			Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (256, 256)
			Display Offset: (810, 150)
			Display Size: (360, 300)
        +ETS Shields: 
			Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (256, 256)
			Display Offset: (830, 150)
			Display Size: (360, 300)
        +ETS Engines: 
			Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (256, 256)
			Display Offset: (850, 150)
			Display Size: (360, 300)
         +Target Monitor: 
            Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (512, 512)
			Display Offset: (124, 84)
			Display Size: (720, 720)
            Name Offsets: (0, 160)
            Class Offsets: (0, 170)
            Distance Offsets: (0, 180)
            Speed Offsets: (80, 180)
            Cargo Contents Offsets: (0, 314)
            Cargo Scan Start Offsets: (0, 43)
			Desaturate: yes
        +Extra Target Data:
           Position: (7, 700)
        +Target Shields: 
           Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (256, 256)
			Display Offset: (200, 400)
			Display Size: (360, 360)
        +Radar BSG:
			Position:					(0, 0)
			Default Contact Filename:		radar_target
			Unknown Contact Filename:		radar_unknown
			Cockpit Target: display_box
			Canvas Size: (512, 512)
			Display Offset: (357, 275)
			Display Size: (512,450)
			Loop Sound:                                     293
			Arrival Beep Sound:                             295
			Stealth arrival Beep Sound:                     294
			Minimum Beep Delay:                             3.5
			Departure Beep Sound:                           74 
			Minimum Beep Delay:                             3.5
		+Player Shields: 
			Position: (0, 0)
			Cockpit Target: display_box
			Canvas Size: (256, 256)
			Display Offset: (639, 130)
			Display Size: (380, 380)
		+Afterburner Energy: 
            Position: (445,450)
            Slew: yes
		+Weapon Energy:
            Position:	(750,450)
			Slew: yes
        +Text Warnings: 
            Position: (640, 332)
            Slew: yes
		+Custom:
			Position:										(622, 462)
			Name: 											reloads1
			Text: 
			Gauge Type: 									CENTER_RETICLE
			Slew:											Yes
			Active by default:								YES
			Filename: 										ReloadSecondary1
		+Custom:
			Position:										(622, 462)
			Name: 											reloads2
			Text: 
			Gauge Type: 									CENTER_RETICLE
			Slew:											Yes
			Active by default:								YES
			Filename: 										ReloadSecondary2
		+Custom:
			Position:										(622, 462)
			Name: 											reloads3
			Text: 
			Gauge Type: 									CENTER_RETICLE
			Slew:											Yes
			Active by default:								YES
			Filename: 										ReloadSecondary3
        +Lead Indicator:
             Filename: InRange
             Center Offsets: (15, 15)
        +Center Reticle: 
			; standard FS1 			Position: (664, 376) =  37	-91
            Position: (627, 467)
			Filename:					Reticle_Center_Default
			Firepoint display: YES
			Firepoint size: 5
		+Lead Sight:
			Position: 					(640, 480)
			Filename: 					Leadsight_Default
		+Flight Path Marker:
			Filename: 					Flight_Path_Default
			Center Offsets: 				(15, 15)
        +Mini Target Shields:
			Position: (624, 530)
			Slew: yes
			
		+Throttle: 
			Position: (555, 299)
			Slew: yes
		+Threat Indicator: 
			Position: (594, 128)	
			Slew: yes			
       ; +Throttle: 
		;	Origin: (0.5, 0.5)
		;	Offset: (-165, 0)
          ;  Position: (390,340)
       ;     Slew: yes
       ; +Threat Indicator: 
      ;      Position:	(785,340)
		;	Slew: yes
        +Voice Status: 
            Position: (7, 193)
        +Ping: 
            Position: (1160, 6)
        +Lag:
            Position: (881, 620)
        +Supernova: 
            Position: (239, 199)
        +Target Brackets:             
        +Lock Indicator:
        +Offscreen Indicator:
        +Hostile Triangle: 
            Position: (640, 480)
        +Target Triangle: 
            Position: (640, 480)
        +Missile Triangles: 
            Position: (640, 480)
        +Orientation Tee: 
            Position: (640, 480)
        +Mission Time: 
            Position: (1230, 800)
        +Kills: 
            Position: (1180, 721)
        $End Gauges
#End


			
#Gauge Config		
    $Ships: ( "GTGS Ixion" "GVGS Hemsut" "SF Mara" "SF Dragon" )		
	$Base:	(1440,900)		
	$Min:	(1280,720)				
	$Gauges:			
		+Messages:		
			Position:	(294,596)
			Font:	0
			Max Lines:	5
			Max Width:	914
			Line Height: 12
		+Fixed Messages:		
		+Training Messages:		
			Position:	(587,191)
		+Multiplayer Messages:		
			Position:	(216,306)
		+Support:		
			Position:	(667,346)
		+Damage:		
			Position:	(648,127)
		+Wingman Status:		
			Position:	(1348,210)
		+Auto Speed:		
			Position:	(1376,804)
		+Auto Target:		
			Position:	(1376,780)
		+Countermeasures:		
			Position:	(1296,734)
		+Talking Head:		
			Position:	(266,456)
		+Directives:		
			Position:	(5,344)
		+Weapons:		
			Position:	(1296,637)
			Font:	2
		+Objective Notify:		
			Position:	(644,292)
		+Squad Message:		
			Position:	(1243,5)
		+Escort View:		
			Position:	(1281,462)
		;+ETS Weapons:		
		;	Position:	(1296,780)
		;+ETS Shields:		
		;	Position:	(1314,780)
		;+ETS Engines:		
		;	Position:	(1332,780)
		+ETS Retail:		
			Position:	(1296,780)
		+Target Monitor:		
			Position:	(5,722)
		+Extra Target Data:		
			Position:	(5,684)
		+Target Shields:		
			Position:	(458,802)
		+Radar:		
			Position:	(619,722)
		+Player Shields:		
			Position:	(884,802)
		+Afterburner Energy:		
			Position:	(482,490)
		+Weapon Energy:		
			Position:	(874,490)
		+Text Warnings:		
			Position:	(720,341)
		+Center Reticle:		
			Position:	(701,436)
			Firepoint display:	YES
		+Mini Target Shields:		
			Position:	(705,536)
		+Throttle:		
			Position:	(554,335)
			Font:	2
		+Threat Indicator:		
			Position:	(782,335)
		+Voice Status:		
			Position:	(5,231)
		+Ping:		
			Position:	(1104,5)
		+Lag:		
			Position:	(835,5)
		+Supernova:		
			Position:	(170,170)
		+Hostile Triangle:		
			Position:	(720,450)
		+Target Triangle:		
			Position:	(720,450)
		+Missile Triangles:		
			Position:	(720,450)
		+Orientation Tee:		
			Position:	(720,450)
		+Target Brackets:		
		+Lead Indicator:		
		+Lock Indicator:		
		+Offscreen Indicator:		
		+Mission Time:		
			Position:	(1385,848)
		+Kills:		
			Position:	(1296,756)
		+Custom:		
			Position: 	(464,236)
			Name:	BPstealthgauge
			Text:	
			Gauge Type: 	CENTER_RETICLE
			Slew: 	NO
			Active by default: 	NO
			Filename: 	BPstealthgauge
		+Custom:		
			Position: 	(625,316)
			Name:	BPMiscStatus
			Text:	Ship Status
			X Offset:	3
			Y Offset:	2
			Gauge Type: 	DAMAGE_GAUGE
			Slew: 	NO
			Active by default: 	NO
			Filename: 	message1
		+Custom:		
			Position: 	(625,328)
			Name:	BPMiscStatusA
			Text:	
			X Offset:	5
			Y Offset:   3
			Gauge Type: 	DAMAGE_GAUGE
			Slew: 	NO
			Active by default: 	NO
			Filename: 	message2
		+Custom:		
			Position: 	(625,338)
			Name:	BPMiscStatusB
			Text:	
			X Offset:	5
			Gauge Type: 	DAMAGE_GAUGE
			Slew: 	NO
			Active by default: 	NO
			Filename: 	message3
		+Custom:		
			Position: 	(1256,316)
			Name:	BPTaccom
			Text:	TacNet
			X Offset:	3
			Y Offset:	2
			Gauge Type:	WINGMEN_STATUS
			Slew: 	NO
			Active by default: 	NO
			Filename: 	directives1
		+Custom:		
			Position: 	(1256,328)
			Name:	BPTaccomA
			Text:	
			X Offset:	5
			Gauge Type: 	WINGMEN_STATUS
			Slew: 	NO
			Active by default: 	NO
			Filename: 	directives2
		+Custom:		
			Position: 	(1256,337)
			Name:	BPTaccomB
			Text:	
			X Offset:	5
			Gauge Type: 	WINGMEN_STATUS
			Slew: 	NO
			Active by default: 	NO
			Filename: 	directives2
		+Custom:		
			Position: 	(1256,346)
			Name:	BPTaccomC
			Text:	
			X Offset:	5
			Gauge Type: 	WINGMEN_STATUS
			Slew: 	NO
			Active by default: 	NO
			Filename: 	directives2
		+Custom:		
			Position: 	(1256,355)
			Name:	BPTaccomD
			Text:	
			Gauge Type: 	WINGMEN_STATUS
			Slew: 	NO
			Active by default: 	NO
			Filename: 	directives3
		+Custom:		
			Position: 	(1256,370)
			Name:	BPLowerRightMFD
			Text:	MFD 2 Online
			X Offset:	3
			Y Offset:	2
			Gauge Type:	RETICLE_CIRCLE
			Slew: 	NO
			Active by default: 	NO
			Filename: 	directives1
		+Custom:		
			Position: 	(1256,382)
			Name:	BPLowerRightMFDA
			Text:	
			X Offset:	5
			Gauge Type: 	RETICLE_CIRCLE
			Slew: 	NO
			Active by default: 	NO
			Filename: 	directives2
		+Custom:		
			Position: 	(1256,391)
			Name:	BPLowerRightMFDB
			Text:	
			X Offset:	5
			Gauge Type: 	RETICLE_CIRCLE
			Slew: 	NO
			Active by default: 	NO
			Filename: 	directives2
		+Custom:		
			Position: 	(1256,400)
			Name:	BPLowerRightMFDC
			Text:	
			X Offset:	5
			Gauge Type: 	RETICLE_CIRCLE
			Slew: 	NO
			Active by default: 	NO
			Filename: 	directives2
		+Custom:		
			Position: 	(1256,409)
			Name:	BPLowerRightMFDD
			Text:	
			X Offset:	5
			Gauge Type: 	RETICLE_CIRCLE
			Slew: 	NO
			Active by default: 	NO
			Filename: 	directives2
		+Custom:		
			Position: 	(1256,418)
			Name:	BPLowerRightMFDE
			Text:	
			X Offset:	5
			Gauge Type: 	RETICLE_CIRCLE
			Slew: 	NO
			Active by default: 	NO
			Filename: 	directives2
		+Custom:		
			Position: 	(1256,427)
			Name:	BPLowerRightMFDF
			Text:	
			X Offset:	5
			Gauge Type: 	RETICLE_CIRCLE
			Slew: 	NO
			Active by default: 	NO
			Filename: 	directives2
		+Custom:		
			Position: 	(1256,436)
			Name:	BPLowerRightMFDG
			Text:	
			X Offset:	5
			Gauge Type: 	RETICLE_CIRCLE
			Slew: 	NO
			Active by default: 	NO
			Filename: 	directives2
		+Custom:		
			Position: 	(1256,445)
			Name:	BPLowerRightMFDH
			Text:	
			Gauge Type: 	RETICLE_CIRCLE
			Slew: 	NO
			Active by default: 	NO
			Filename: 	directives3
		+Custom:		
			Position: 	(645,562)
			Name:	BPVisibilityA
			Text:	
			X Offset:	5
			Y Offset:	3
			Gauge Type: 	RADAR
			Slew: 	NO
			Active by default: 	NO
			Filename: 	objective1
		+Custom:		
			Position: 	(645,573)
			Name:	BPVisibilityB
			Text:	
			X Offset:	5
			Y Offset:	0
			Gauge Type: 	RADAR
			Slew: 	NO
			Active by default: 	NO
			Filename: 	blank
		+Custom:		
			Position: 	(208,66)
			Name:	BPViewfinder
			Text:	
			X Offset:	0
			Y Offset:	0
			Gauge Type: 	RADAR
			Slew: 	NO
			Active by default: 	NO
			Filename: 	viewfinder
		+Custom:		
			Position: 	(600,316)
			Name:	BPSignalGaugeTop
			Text:	Signal Strength
			X Offset:	5
			Y Offset:	4
			Gauge Type: 	RADAR
			Slew: 	NO
			Active by default: 	NO
			Filename: 	blank
		+Custom:		
			Position: 	(600,326)
			Name:	BPSignalGaugeBar
			Text:	
			Gauge Type: 	RADAR
			Slew: 	NO
			Active by default: 	NO
			Filename: 	BPsignalgauge
	$End Gauges			
#End


#Gauge Config
    $Ships: ( "GTGS Ixion" "GVGS Hemsut" "SF Mara" "SF Dragon" )
	$Base: 													(1024, 768)
	$Required Aspect: 										Full Screen
	$Min: 													(1024, 768)
	$Gauges:
		+Custom:
			Position: 										(256, 200)
			Name:											BPstealthgauge
			Text:
			Gauge Type: 									CENTER_RETICLE
			Slew: 											NO
			Active by default: 								NO
			Filename: 										BPstealthgauge
		+Custom:		
			Position: 										(417, 250)
			Name:											BPMiscStatus
			Text:											Ship Status
			X Offset:										3
			Y Offset:										2
			Gauge Type: 									DAMAGE_GAUGE
			Slew: 											NO
			Active by default: 								NO
			Filename: 										message1
		+Custom:		
			Position: 										(417, 263)
			Name:											BPMiscStatusA
			Text:	
			X Offset:										5
			Y Offset:   									3
			Gauge Type: 									DAMAGE_GAUGE
			Slew: 											NO
			Active by default: 								NO
			Filename: 										message2
		+Custom:		
			Position: 										(417, 273)
			Name:											BPMiscStatusB
			Text:	
			Gauge Type: 									DAMAGE_GAUGE
			Slew: 											NO
			Active by default: 								NO
			Filename: 										message3
		+Custom:
			Position: 										(840, 250)
			Name:											BPTaccom
			Text:											TacNet
			X Offset:										3
			Y Offset:										2
			Gauge Type:										WINGMEN_STATUS
			Slew: 											NO
			Active by default: 								NO
			Filename: 										directives1
		+Custom:
			Position: 										(840, 262)
			Name:											BPTaccomA
			Text:
			X Offset:										5
			Gauge Type: 									WINGMEN_STATUS
			Slew: 											NO
			Active by default: 								NO
			Filename: 										directives2
		+Custom:
			Position: 										(840, 271)
			Name:											BPTaccomB
			Text:
			X Offset:										5
			Gauge Type: 									WINGMEN_STATUS
			Slew: 											NO
			Active by default: 								NO
			Filename: 										directives2
		+Custom:
			Position: 										(840, 280)
			Name:											BPTaccomC
			Text:
			X Offset:										5
			Gauge Type: 									WINGMEN_STATUS
			Slew: 											NO
			Active by default: 								NO
			Filename: 										directives2
		+Custom:
			Position: 										(840, 289)
			Name:											BPTaccomD
			Text:
			Gauge Type: 									WINGMEN_STATUS
			Slew: 											NO
			Active by default: 								NO
			Filename: 										directives3
		+Custom:
			Position: 										(840, 444)
			Name:											BPLowerRightMFD
			Text:											MFD 2 Online
			X Offset:										3
			Y Offset:										2
			Gauge Type:										WINGMEN_STATUS
			Slew: 											NO
			Active by default: 								NO
			Filename: 										directives1
		+Custom:
			Position: 										(840, 456)
			Name:											BPLowerRightMFDA
			Text:
			X Offset:										5
			Gauge Type: 									RETICLE_CIRCLE
			Slew: 											NO
			Active by default: 								NO
			Filename: 										directives2
		+Custom:
			Position: 										(840, 465)
			Name:											BPLowerRightMFDB
			Text:
			X Offset:										5
			Gauge Type: 									RETICLE_CIRCLE
			Slew: 											NO
			Active by default: 								NO
			Filename: 										directives2
		+Custom:
			Position: 										(840, 474)
			Name:											BPLowerRightMFDC
			Text:
			X Offset:										5
			Gauge Type: 									RETICLE_CIRCLE
			Slew: 											NO
			Active by default: 								NO
			Filename: 										directives2
		+Custom:
			Position: 										(840, 483)
			Name:											BPLowerRightMFDD
			Text:
			X Offset:										5
			Gauge Type: 									RETICLE_CIRCLE
			Slew: 											NO
			Active by default: 								NO
			Filename: 										directives2
		+Custom:
			Position: 										(840, 492)
			Name:											BPLowerRightMFDE
			Text:
			X Offset:										5
			Gauge Type: 									RETICLE_CIRCLE
			Slew: 											NO
			Active by default: 								NO
			Filename: 										directives2
		+Custom:
			Position: 										(840, 501)
			Name:											BPLowerRightMFDF
			Text:
			X Offset:										5
			Gauge Type: 									RETICLE_CIRCLE
			Slew: 											NO
			Active by default: 								NO
			Filename: 										directives2
		+Custom:
			Position: 										(840, 510)
			Name:											BPLowerRightMFDG
			Text:
			X Offset:										5
			Gauge Type: 									RETICLE_CIRCLE
			Slew: 											NO
			Active by default: 								NO
			Filename: 										directives2
		+Custom:
			Position: 										(840, 519)
			Name:											BPLowerRightMFDH
			Text:
			Gauge Type: 									RETICLE_CIRCLE
			Slew: 											NO
			Active by default: 								NO
			Filename: 										directives3
		+Custom:
			Position: 										(437, 496)
			Name:											BPVisibilityA
			Text:
			X Offset:										5
			Y Offset:										3
			Gauge Type: 									RADAR
			Slew: 											NO
			Active by default: 								NO
			Filename: 										objective1
		+Custom:
			Position: 										(437, 507)
			Name:											BPVisibilityB
			Text:
			X Offset:										5
			Y Offset:										0
			Gauge Type: 									RADAR
			Slew: 											NO
			Active by default: 								NO
			Filename: 										blank
		+Custom:
			Position: 										(0, 0)
			Name:											BPViewfinder
			Text:
			X Offset:										0
			Y Offset:										0
			Gauge Type: 									RADAR
			Slew: 											NO
			Active by default: 								NO
			Filename: 										viewfinder
		+Custom:
			Position: 										(392, 250)
			Name:											BPSignalGaugeTop
			Text:											Signal Strength
			X Offset:										5
			Y Offset:										4
			Gauge Type: 									RADAR
			Slew: 											NO
			Active by default: 								NO
			Filename: 										blank
		+Custom:
			Position: 										(392, 260)
			Name:											BPSignalGaugeBar
			Text:
			Gauge Type: 									RADAR
			Slew: 											NO
			Active by default: 								NO
			Filename: 										BPsignalgauge
		+Messages:
			;Position: 										(5, 5)
			Position: 										(210, 530)
			Font:											0
			Max Lines: 										5
			Max Width: 										650
			Line Height:									12
		+Fixed Messages:
			;Position: 										()
		+Training Messages:
			Position: 										(379, 125)
		+Multiplayer Messages:
			Position: 										(8, 240)
		+Support:
			;Position: 										(459, 534)
			Position: 										(459, 214)
		+Damage:
			Position: 										(440, 61)
		+Wingman Status:
			Position: 										(932, 144)
		+Auto Speed:
			Position: 										(960, 672)
		+Auto Target:
			Position: 										(960, 648)
		+Countermeasures:
			Position: 										(880, 602)
		+Talking Head:	
			Position: 										(100, 390)
		+Directives:
			Position: 										(5, 278)
		+Weapons:
			Position: 										(880, 525)
			Font:											2
		+Objective Notify:
			Position: 										(436, 184)
		+Squad Message:
			Position: 										(827, 5)
		+Player Shields:
			Position: 										(634, 670)
		+Target Shields:
			Position: 										(292,	670)
		+Escort View:
			Position: 										(865, 330)
		;+ETS Weapons:
		;	Position: 										(880, 648)
		;+ETS Shields:
		;	Position: 										(898, 648)
		;+ETS Engines:
		;	Position: 										(916, 648)
		+ETS Retail:
			Position: 										(880, 648)
		+Target Monitor:
			Position: 										(5, 590)
		+Extra Target Data:
			Position: 										(5, 552)
		+Radar:
			Position: 										(411, 590)
		+Afterburner Energy:
			Position: 										(274, 424)
		+Text Warnings:
			Position: 										(512, 275)
		+Center Reticle:
			Position: 										(493, 370)
			Firepoint display: 								YES
		+Mini Target Shields:
			Position: 										(497, 470)
		+Throttle:
			Position: 										(346, 269)
			Font:											2
		+Threat Indicator:
			Position: 										(574, 269)
		+Voice Status:
			position: 										(5, 165)
		+Ping:
			Position: 										(896, 5)
		+Lag:
			;Position: 										(627, 529)
			Position: 										(627, 5)
		+Supernova:
			Position: 										(170, 170)
		+Target Brackets:
		+Lead Indicator:
		+Lock Indicator:
		+Offscreen Indicator:
		+Hostile Triangle:
			Position: 										(512, 387)
		+Target Triangle:
			Position: 										(512, 387)
		+Missile Triangles:
			Position: 										(512, 387)
		+Orientation Tee:
			Position: 										(512, 387)
		+Weapon Energy:
			Position: 										(666, 424)
		+Mission Time:
			Position: 										(969, 716)
		+Kills:
			Position: 										(880, 624)
	$End Gauges
#End
